@-moz-keyframes roll{50%{-webkit-transform:scale(1.3);-moz-transform:scale(1.3);-ms-transform:scale(1.3);-o-transform:scale(1.3);transform:scale(1.3);}
100%{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);}
}
@-webkit-keyframes roll{50%{-webkit-transform:scale(1.3);-moz-transform:scale(1.3);-ms-transform:scale(1.3);-o-transform:scale(1.3);transform:scale(1.3);}
100%{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);}
}
@keyframes roll{50%{-webkit-transform:scale(1.3);-moz-transform:scale(1.3);-ms-transform:scale(1.3);-o-transform:scale(1.3);transform:scale(1.3);}
100%{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);}
}
@font-face{font-family:Lato;font-style:normal;font-weight:200;src:local('Lato Regular'), local('Lato Regular'), url('../fonts/Lato/Lato-Regular.ttf') format('truetype');}
@font-face{font-family:Lato;font-style:normal;font-weight:300;src:local('Lato Light'), local('Lato Light'), url('../fonts/Lato/Lato-Light.ttf') format('truetype');}
@font-face{font-family:Lato;font-style:normal;font-weight:600;src:local('Lato Black'), local('Lato-BoldItalic'), url('../fonts/Lato/Lato-BoldItalic.ttf') format('truetype');}
@font-face{font-family:Lato;font-style:normal;font-weight:800;src:local('Lato Black'), local('Lato-Black'), url('../fonts/Lato/Lato-Black.ttf') format('truetype');}
@font-face{font-family:Lato;font-weight:900;src:local('Lato Bold'), local('Lato-Bold'), url('../fonts/Lato/Lato-Bold.ttf') format('truetype');}
@font-face{font-family:Lato;font-style:italic;font-weight:100;src:local('Lato-Italic'), local('Lato-Italic'), url('../fonts/Lato/Lato-Italic.ttf') format('truetype');}
.headerPhones{margin-top:-7px;}
.headerPhones a{padding:0px !important;font-size:16px !important;margin-left:5px;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;font-family:'Lato';}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
body{font-size:18px;font-family:'Lato';}
body, html{height:100%;}
.scrollup{display:none;}
.video_nj .scrollup{display:block;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
header{position:fixed;z-index:100;width:100%;}
header .navbar-default{background:url("../images/gray-bar-menu.png") repeat-y;height:auto;background-size:cover;border:0;border-radius:0;}
.navbar-default .navbar-nav>li>a:hover{color:#ffffff;text-decoration:none;}
.navbar-brand{padding-top:0px;}
h1{font-size:24px;font-weight:900;}
h2{font-family:Lato, sans-serif;font-size:29px;font-weight:900;}
h3{font-size:16px;display:block;font-weight:900;}
p{line-height:1.7;font-weight:300;}
span{line-height:1.7;font-size:16px;font-weight:300;}
.header-request-code{background:white none repeat scroll 0 0;padding:8px 0 10px;font-size:9px;min-height:21px;text-align:center;}
.phone-container a{color:#69305f;font-size:18px;font-weight:900;}
.phone-screen{color:#ffffff;font-size:16px;}
.navbar-collapse{}
.navbar-default .navbar-nav>li>a, .navbar-nav >li>a{color:#ffffff;}
.navbar-toggle{border:0px;}
.navbar-default .navbar-toggle .icon-bar{background-color:#69305f;}
.nav-footer >li>a{border-right:1px solid #ffffff;padding-top:0px;padding-bottom:0px;}
.nav-footer >li>a:hover{text-decoration:none;background-color:transparent;;}
.navbar-right a{color:#ffffff;text-decoration:none;font-size:28px;font-weight:500;}
.navbar-right img{padding-right:10px;}
.carousel-circle-control{position:absolute;bottom:10px;left:80%;z-index:15;padding-left:0;margin-left:-30%;text-align:center;list-style:none;background-image:url("../images/banner/banner-circle-control.png");width:48px;height:48px;}
.video-nj p{padding-top:20px;padding-bottom:20px;padding-right:20px;}
.fa{font-size:30px;color:white;}
.contact .fa{color:#69305f;}
.inner-img {max-width: 300px;float: right; margin-left: 20px; margin-bottom: 20px; box-shadow: 0 0 13px 1px #401950;}
.consultation-content .fa{color:#69305f;}
.testimonials-page .item {
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
    padding-top: 10px;
}
.testimonials-page .item:last-child {
    border-bottom: 0;
}
.testimonials-page .item img {
    margin: 10px 0;
}
.resources h3 a {
	color: #3f194f;
}
.resources h3 {
	margin: 10px 0;
	font-size: 20px;
}
.testimonials-page .item .italic {font-style: italic;}
.oriental-rug{background-image:url("../images/background-oriental-rug.jpg");}
.oriental-rug-info{color:#ffffff;}
.oriental-rug-info >h1{padding:30px 20px;}
.oriental-rug-info >p{padding:20px;line-height:30px;}
.oriental-rug-info-pic{position:relative;overflow:hidden;}
.oriental-rug-info-pic-zoom{background-image:url("../images/oriental-rug.jpg");position:absolute;left:0;right:0;top:0;bottom:0;background-size:cover;-webkit-animation:roll 20s linear infinite;-moz-animation:roll 20s linear infinite;animation:roll 20s linear infinite;-ms-animation:roll 20s linear infinite;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);}
.oriental-rug-info-video{padding:0px;margin:0px;}
.oriental-rug-info-video video{width:100%;padding:0px;margin:0px;vertical-align:middle;}
.__play_btn{position:absolute;top:0;bottom:0;width:100%;}
.__play_btn .btn-table{display:table;width:100%;height:100%;}
.__play_btn .btn-table-cell{display:table-cell;vertical-align:middle;text-align:center;}
.play{display:block;width:0;height:0;border-top:40px solid transparent;border-bottom:40px solid transparent;border-left:60px solid #fff;margin:100px auto 50px auto;position:relative;z-index:1;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;left:10px;}
.play:before{content:'';position:absolute;top:-70px;left:-110px;bottom:-70px;right:-30px;border-radius:50%;border:8px solid #fff;z-index:2;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;}
.play:after{content:'';opacity:0;transition:opacity 0.6s;-webkit-transition:opacity 0.6s;-moz-transition:opacity 0.6s;}
.play:hover:before, .play:focus:before{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);}
.play.active{border-color:transparent;}
.play.active:after{content:'';opacity:1;width:50px;height:80px;position:absolute;right:15px;top:-40px;border-left:20px solid #fff;border-right:20px solid #fff;}
.video-title{font-weight:700;font-size:30px;color:#fff;text-shadow:2px 2px #333;}
.btn-white-banner{background-image:url("../images/banner/banner-btn.png");background-repeat:no-repeat;min-height:50px;cursor:pointer;line-height:50px;width:142px;text-align:center;margin-top:10px;}
.btn-white{background-repeat:no-repeat;min-height:40px;cursor:pointer;line-height:40px;display:inline-flex;text-align:center;}
.btn-white > a, .btn-white-banner> a{}
.oriental-services{background-image:url("../images/background-oriental-services.jpg");padding:45px 0 45px 0;background-size:cover;}
.oriental-services h2{font-size:29px;text-align:center;}
.oriental-services p{text-align:center;padding-bottom:10px;color:#ffffff;padding-top:20px;}
.content-services{display:block;text-align:center;}
.content-services .btn-white{margin:0 auto;}
.carousel-caption{text-align:center;}
.carousel-caption > h2{font-weight:800;font-size:50px;}
.carousel-caption > p{font-size:25px;margin-bottom:20px;}
.companies-block{ display: none;position:absolute;bottom:1%;right:0;}
@media (max-width:1200px) {  .companies-block{ display: block;  } } 
.companies-block-pic{display:inline-block;}
#quote-btn{border:2px solid #ffffff;border:1px solid #ffffff;font-size:18px;text-decoration:none;color:#ffffff;}
#quote-btn >a{color:#ffffff;text-decoration:none;}
.cbp-l-grid-mosaic .cbp-caption-activeWrap{background-color:rgba(0,0,0,.6);}
.cbp-l-grid-mosaic .cbp-l-caption-title{color:white;}
.cbp-caption-zoom .cbp-caption-activeWrap{}
.our-work-info{margin-bottom:40px;}
.banner-gallery .container-fluid, .oriental-rug .container-fluid{padding-left:0px;padding-right:0px;}
.oriental-rug-process{padding:30px;text-align:center;}
.oriental-rug-process .container-fluid>h2{padding-top:20px;font-weight:600;font-size:29px;}
.oriental-rug-process .container-fluid>p{padding-bottom:10px;}
.oriental-rug-process .container-fluid>h2, .oriental-rug-process .container-fluid>p{color:#444444;text-align:center;}
.oriental-rug-process .content-services div p{padding-top:10px;color:#444444;}
.oriental-rug-process .container-fluid>div h3{color:#444444;}
.content-services >h2{color:#ffffff;font-weight:900;}
.content-services h3{color:#ffffff;}
.menu-nav{padding-top:20px;}
.navbar{margin-bottom:0px;}
footer{background:url("../images/background-footer.jpg");width:100%;min-height:500px;height:auto;padding:30px;}
.container-footer-gray-bar{width:100%;display:block;text-align:center;margin-top:-31px;padding-bottom:30px;}
.container-footer-gray-bar >.footer-gray-bar{margin:auto;}
.footer-gray-bar{background:url("../images/Gray-bar-footer.png");height:6px;width:70%;margin-bottom:50px;}
.residential-container >p, .commercial-container>p{padding-top:40px;padding-bottom:30px;display:block;text-align:center;margin:0 auto;color:#898989;}
.residential-container >h2, .commercial-container>h2{padding-top:40px;padding-bottom:10px;}
.footer-services h3{font-weight:900;padding-top:20px;font-size:22px;}
.footer-box-title{background-image:url("../images/footer/footer-title.png");display:block;vertical-align:bottom;background-repeat:no-repeat;height:5px;margin-top:10px;margin-left:-3px;}
.footer-services img{padding-right:10px;}
.quotation-btn{float:right;border:1px solid #ffffff;border-bottom-width:5px;padding:10px;text-align:center;margin-bottom:10px;}
.quotation-btn a{color:#ffffff;text-decoration:none;width:inherit;}
.nav-vertical>li>a{color:#ffffff;text-decoration:none;}
.nav-vertical>li>a:hover{background-color:transparent;}
.contact-content h4{padding:10px 0 10px 0;font-weight:900;}
.contact-content p{color:#fff;}
.contact-content p span{font-size:15px;}
.contact-phone{padding:10px 0;}
.contact-phone a {color: #fff; text-decoration: none;}
.contact-phone.bordered{border-bottom:1px solid #b378d3;}
.copyright-content{color:#ffffff;text-align:center;}
.copyright-content >.copyright-description{text-align:right;}
.copyright-content >.oraiko-info{text-align:left;}
.services-content>h3, .contact-content>h3, .brief-content>h3, .brief-content span, .brief-content >p, .contact-content >h4, .contact-content >span, .bio-info> .container-fluid p, .feed-content>h2{color:#ffffff;}
.copyright-content a{text-decoration:none;color:#ffffff;}
.feed-content{text-align:center;background:url("../images/background-feed.jpg");padding-top:20px;}
.feed-content h2{padding:20px;}
.feed-content p{padding:10px;}
.credential-content{background-color:#ffffff;height:auto;text-align:center;}
#myNavbar{padding-top:20px;}
.contact-content-pole img{width:100%;background-repeat:no-repeat;height:1px;}
.oraiko-logo{margin-bottom:-20px;}
.modal-dialog{z-index:1000;}
.gallery-rug{background:url("../images/background-before-after.png");padding:50px;}
#myCarousel .carousel-inner .active.left{left:-50%;}
#myCarousel .carousel-inner .next{left:50%;}
#myCarousel .carousel-inner .prev{left:-50%;}
#myCarousel .carousel-control.left{background-image:url("../images/left-arrow.png");background-repeat:no-repeat;min-height:65px;}
#myCarousel .carousel-control.right{background-image:url("../images/right-arrow.png");background-repeat:no-repeat;min-height:65px;}
#myCarousel .carousel-control.center{}
.col-arrow-left{display:block;}
.col-arrow-left>a{text-align:right;}
#myCarousel .item:not(.prev){visibility:visible;}
#myCarousel .item.right:not(.prev){visibility:hidden;}
#myCarousel .rightest{visibility:visible;}
.img-rug{width:100%;}


.work-gallery .cbp-l-filters-button {text-align: center;}
.work-gallery .cbp-l-filters-button .cbp-filter-item {font-family: 'Lato'; font-size: 16px;}
.work-gallery .cbp-l-filters-button .cbp-filter-counter:after{border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 4px solid #431c53;}
.work-gallery .cbp-l-filters-button .cbp-filter-item.cbp-filter-item-active,.work-gallery .cbp-l-filters-button .cbp-filter-counter {background: #431c53; color: #fff;}
.work-gallery .cbp-l-caption-alignCenter .cbp-l-caption-body { padding: 15px; }
.testimonial-slider >.container-fluid{padding-left:0px;padding-right:0px;}
#carousel-testimonials > .carousel-indicators li{border-radius:0px;}
#carousel-testimonials .carousel-inner .item .testimonial-content{text-align:center;left:18%;}
.bio-info{background:url("../images/bio/background-bio.jpg");padding-top:30px;padding-bottom:30px;height:auto;}
.home-cleaning{padding-top:20px;padding-bottom:20px;}
.img-arrow-services{padding-top:70px;}
.img-arrow-services img{}
.request-code-container{display:block;border:1px solid #7c5a8e;background-color:#340050;padding:5px;}
.request-code-container a{color:#ffffff;font-weight:900;font-size:16px;text-decoration:none;}
.banner-img-inner{}
.about-content{padding:20px;text-align:center;margin-bottom:20px;}
.about-content h1, .faq-content h2{color:#676767;}
.about-content>p{color:#989898;}
.work-promotion{background:url("../images/background-team.jpg");padding:20px;height:auto;text-align:center;color:#ffffff;}
.work-promotion h2{font-weight:900;padding:10px;}
.work-promotion p{padding:10px;font-size:13px;}
.btn-join{border:2px solid #ffffff;padding:10px;width:20%;text-align:center;margin:0 auto;}
.btn-join a{text-decoration:none;color:#ffffff;}
.consultation-content{text-align:center;}
.consultation-content h2{font-weight:900;color:#3f194f;}
.consultation-content h2 >span{font-weight:500;color:#8d8d8d;}
.nav-sidebar>li>a{color:#676767;text-decoration:none;border-bottom:2px solid #c8c8c8;border-radius:0px;}
.nav-sidebar>li>a:hover{background-color:transparent;}
.nav-sidebar>li>a>img{padding-right:10px;}
.coupon-wrap{display:block;text-align:center;}
.social-media-sidebar{padding:30px 0px;}
.social-media-sidebar img{}
.title-line{background:url("../images/title-pole.png");height:4px;width:5%;margin:0 auto;display:block;}
.map-content{text-align:center;background:url("../images/background-map.jpg");}
.map-content >h2{color:#ffffff;font-size:18px;padding:10px;}
.contact-info{padding:10px;border-bottom:1px solid #dedede;}
.contact-info-last{padding:10px;border-bottom:0;}
.contact-info>h3{color:#3f194f;font-weight:900;}
.contact-form input{border:0;border:1px solid #dedede;width:100%;display:block;padding:20px; margin-bottom: 10px;}
.contact-form textarea{border:0;border:1px solid #dedede;width:100%;display:block;padding:20px;}
.btn-contact-form{background-color:#ffffff;padding:10px;border:1px solid #3f194f;}
.contact-wrap-btn{padding-top:20px;margin-top:20px;display:block;text-align:right;padding-bottom:40px;}
.container .rug-cleaning-steps{padding-right:0;padding-left:0;}
.rug-cleaning-steps{padding:20px;text-align:center;}
.rug-cleaning-steps>h2{padding:40px 0 20px;font-size:18px;color:#444444;}
.gallery-rug-change{padding-top:20px;}
.work-pictures{text-align:center;}
.modal-content{background-color:#ecf0f1;border:5px solid #ffffff;}
.modal-header{text-align:center;border-bottom:1px solid #a1a1a1;padding:15px;margin-left:15px;margin-right:15px;}
.modal-header .close {opacity: 1; outline: none;}
.modal-header .close span {font-size: 38px; line-height: 25px; color: #3f194f;}
.modal-body input{background-color:#ffffff;border:0;padding:5px;}
.modal-body select{background-color:#ffffff;border:0;padding:5px;}
.modal-body label{color:#8d8d8d;}
.modal-footer{padding-top:10px;border-top:1px solid #a1a1a1;border:0;margin-top:20px;}
.btn-quote{background-color:#3f194f;color:#ffffff;padding:10px;}
.info-quote{padding:10px;margin-bottom:10px;border-bottom:1px solid #a1a1a1;}
.modal-title{font-weight:900;color:#3f194f;}
.img-rug-services{margin:0 auto;}
.oriental-rug-info .ratings {
    padding: 0 20px;
}
.oriental-rug-info .ratings h2 {
    color: #fff;
    font-size: 20px;
}

.video {
    box-shadow: 0 0 13px 1px #401950;
}
.video iframe {
    width: 100%;
}
.video .video-caption {
    background: #340050;
    color: #fff;
    padding: 10px 20px;
    line-height: 30px;
    margin-top: -5px;
}
.resource {
    display: table;
}
 .resource-image {
    width: 165px;
 }
 .resource-image img {
    margin: 0 auto;
 }
 .resource-body,.resource-image {
    display: table-cell;
    vertical-align: middle;
 }
 .resource-body {
    padding-left: 30px;
 }
 .resource-body h3 {
     margin-top: 0;
 }

.ratings {
    margin-bottom: 10px;
    position: relative;
}

.ratings h2 {
	color: #6a2c61;
    display: inline-block;
    vertical-align: middle;
}
.ratingblock {
	display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}
.ratingblock p {
	display: inline-block;
	vertical-align: middle;
}
.ratingblock .vote-box {
    display: inline-block;
    vertical-align: middle;
    color: #92867e;
}
.unit-rating {
    list-style: none;
    margin: 0px;
    padding: 0px;
    height: 30px;
    margin: 5px auto;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    background: url('../images/rating.png') top left repeat-x;
}

.unit-rating li {
    text-indent: -90000px;
    padding: 0px;
    margin: 0px;
    float: left;
}

.unit-rating li a {
    outline: none;
    display: block;
    width: 30px;
    height: 30px;
    text-decoration: none;
    text-indent: -9000px;
    z-index: 20;
    position: absolute;
    padding: 0px;
}

.unit-rating li a:hover {
    background: url('../images/rating.png') left center;
    z-index: 2;
    left: 0px;
}

.unit-rating a.r1-unit {
    left: 0px;
}

.unit-rating a.r1-unit:hover {
    width: 30px;
}

.unit-rating a.r2-unit {
    left: 30px;
}

.unit-rating a.r2-unit:hover {
    width: 60px;
}

.unit-rating a.r3-unit {
    left: 60px;
}

.unit-rating a.r3-unit:hover {
    width: 90px;
}

.unit-rating a.r4-unit {
    left: 90px;
}

.unit-rating a.r4-unit:hover {
    width: 120px;
}

.unit-rating a.r5-unit {
    left: 120px;
}

.unit-rating a.r5-unit:hover {
    width: 150px;
}

.unit-rating a.r6-unit {
    left: 150px;
}

.unit-rating a.r6-unit:hover {
    width: 180px;
}

.unit-rating a.r7-unit {
    left: 180px;
}

.unit-rating a.r7-unit:hover {
    width: 210px;
}

.unit-rating a.r8-unit {
    left: 210px;
}

.unit-rating a.r8-unit:hover {
    width: 240px;
}

.unit-rating a.r9-unit {
    left: 240px;
}

.unit-rating a.r9-unit:hover {
    width: 270px;
}

.unit-rating a.r10-unit {
    left: 270px;
}

.unit-rating a.r10-unit:hover {
    width: 300px;
}

.unit-rating li.current-rating {
    background: url('../images/rating.png') left bottom;
    position: absolute;
    height: 30px;
    display: block;
    text-indent: -9000px;
    z-index: 1;
}

.voted {
    color: #999;
}

.thanks {
    color: #36AA3D;
}

.static {
    color: #5D3126;
}

.residential-container, .commercial{text-align:center;}
.residential-container .btn-white{margin-bottom:20px;}
.vertical .carousel-inner{height:100%;}
.carousel.vertical .item{-webkit-transition:0.6s ease-in-out top;-moz-transition:0.6s ease-in-out top;-ms-transition:0.6s ease-in-out top;-o-transition:0.6s ease-in-out top;transition:0.6s ease-in-out top;}
.carousel.vertical .active{top:0;}
.carousel.vertical .next{top:400px;}
.carousel.vertical .prev{top:-400px;}
.carousel.vertical .next.left, .carousel.vertical .prev.right{top:0;}
.carousel.vertical .active.left{top:-400px;}
.carousel.vertical .active.right{top:400px;}
.carousel.vertical .item{left:0;}
.rug-process h3, .rug-process p{padding:3px;}
.rug-process img{display:block;margin:0 auto;}
.content-services h3{margin-left:0;margin-right:0;}
.background-header-scroll{background:url("../images/grey-bar-no-border.jpg")!important;background-size:cover;}
.background-header-collapse{background:url("../images/grey-bar-no-border.jpg")!important;background-size:cover;background-repeat:no-repeat;border:0;}
.background-header-no-scroll{background:url("../images/gray-bar-menu.png") !important;background-size:cover;}
.btn-check-rug-slider{display:block;vertical-align:middle;line-height:100px;text-align:center;}
.btn-check-rug-slider a{text-decoration:none;color:#6e6e6e;}
#carousel-testimonials .carousel-inner .item .testimonial-content>p>img{display:block;margin:0 auto;}
.faq-content h2{padding-top:40px;}
.panel-default{border-color:transparent;border-bottom:1px solid #a1a1a1;}
.panel-default>.panel-heading{background-color:#ffffff;color:#646464;}
.panel-heading >.panel-title >a{margin-left:-10px;text-decoration:none;}
.panel-body{padding-left:30px;color:#979797;}
.panel-heading >.panel-title >a >img{padding-right:10px;}
.logo-footer{padding-bottom:20px;}
.captcha{margin:20px auto;}
.footer-services .footer-box-title{padding-bottom:45px;}
.social-media-footer img{display:inline-block;padding-right:20px;padding-top:10px;padding-bottom:10px;}
.brief-content >p{padding-bottom:50px;}
.nav-vertical>li>a:first-child{padding-top:0px;}
.contact-content .first-element-address{padding-top:0px;}
.brief-content > .row > .title-footer-social-media{padding-bottom:50px;}
a.navbar-brand{margin-top:4px;}
.container-footer-menu-horizontal{display:flex;padding-top:10px;}
.gallery-rug h2, .gallery-rug p{color:#ffffff;text-align:center;padding-bottom:20px;}
.gallery-rug p{padding-top:10px;font-size:16px;}
.container-img-rug-services{box-sizing:border-box;overflow:hidden;margin-top:0px;}
.container-img-rug-services img{margin-bottom:-1px;-webkit-transition:all 0.5s ease-out;-moz-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out;}
.container-img-rug-services:hover img{background-color:rgba(231, 93, 200, 1);cursor:pointer;}
.credential-content img{padding:60px;}
.alert{border:1px solid #acacac;border-radius:5px;margin:20px 0;padding:5px 0 5px 15px;}
.alert.alert-success{background:#b2dba1 none repeat scroll 0 0;color:#3c763d;}
.alert.alert-danger{background:#dca7a7 none repeat scroll 0 0;color:#a94442;}
.alert.alert-warning{background:#f5e79e none repeat scroll 0 0;color:#8a63db;}
.error{width:100%;display:block;color:#cd2424;}
.modal-body .error{color:#cd2424;display:block;font-size:14px;}
.date-picker{z-index:9999 !important;}
.btn-container-quote{text-align:center;}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{background-color:transparent;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{background-color:transparent;color:#ffffff;}
.dropdown-menu>li>a{font-size:18px;}
.about-content p{padding-top:20px;}
.credentials-sidebar{padding-top:40px;padding-bottom:40px;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{color:#ffffff;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus{color:#ffffff;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#333;}
.title-services-sidemenu h2{display:block;padding-top:20px;padding-bottom:15px;text-align:left;}
.coupon-wrap img{padding-top:20px;}
.about-content h1{padding-bottom:10px;}
.form-fields input, .form-fields select{margin-bottom:10px;}
.carousel-indicators{bottom:10px;}
.residential-img img{margin-bottom:-1px;-webkit-transition:all 0.5s ease-out;-moz-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out;}
.residential-img img:hover{background-color:rgba(150, 81, 132, 0.9);}
.quote-btn-container{border:2px solid #ffffff;box-shadow:0 0 0 1px #b378d3;display:table;padding:10px;text-align:center;margin-bottom:10px;background-color:rgb(68, 14, 98);margin:auto;margin-top:10px;}
.quote-btn-container a{color:#ffffff;text-decoration:none;width:inherit;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color:transparent;}
.carousel-control{opacity:0.7;}
.oriental-services h3 a{color:white;}
.heading-services{margin-bottom:20px;}
.dropdown:hover .dropdown-menu{display:block;margin-top:0;padding-top: 15px;padding-bottom: 15px;}
.wrap-service-img{display:inline-block;bottom:0px;}
.wrap-service-img > a{display:block;overflow:hidden;}
.wrap-service-img img{-webkit-transition:all 0.5s ease-out;-moz-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out;}
.caption-hover{background-color:rgba(255, 255, 255, 1);bottom:0%;height:0;left:0%;opacity:0;overflow:hidden;position:absolute;width:0;}
.wrap-service-img:hover .caption-hover{top:36%;height:100%;left:15px;opacity:1;width:80%;}
#carousel-generic >.carousel-inner>.item>img, #carousel-testimonials>.carousel-inner>.item>img{width:100%;}
#myCarousel>.carousel-inner>.item{}
.border-residential{border-right:1px solid #c9c9c9;height:500px;width:1px;margin:0 auto;margin-top:150px;}
.col-border-residential{text-align:center;display:block;}
@media(min-width:1699px){.oriental-rug-info .space{margin:10%;}
}
@media(max-width:1699px){}
@media(max-width:1199px){.oriental-rug-info-pic{height:50vw;}
}
@media(max-width:480px){.nav-footer >li>a{border-right:0px;border-right:none;}
.companies-block{text-align:center;top:85%;}
.oriental-rug, .oriental-rug .btn-white{text-align:center;margin:auto;}
.btn-white{margin:0 auto}
.bio-info{margin:auto;text-align:center;}
.credential-content{padding-top:0px;}
#carousel-testimonials .carousel-inner .item .testimonial-content{top:0;text-align:center;left:18%;}
.phone-container a{font-size:14px;font-weight:900;}
.request-code-container a{font-size:12px;}
.navbar-brand img{margin-left:15px}
header .navbar-default{}
.btn-white > a, .btn-white-banner> a{font-weight:900;font-size:9px;}
.content-services h3{height:50px;font-size:12px;}
.btn-join{width:50%;}
.gallery-rug-change img{margin:0 auto;}
.testimonial-slider{margin-bottom:-10px;}
.copyright-content p, .copyright-content span{font-size:12px;}
.copyright-content >.copyright-description, .copyright-content >.oraiko-info{text-align:center;}
.nav-footer >li>a{font-size:13px;}
a.navbar-brand{margin-top:0px;}
.contact-content h4, .contact-content span, .services-content ul>li>a, .brief-content p{font-size:13px;}
.contact-content h3, .services-content h3, .brief-content h3{font-size:17px;}
.social-media-footer{display:block;text-align:center;}
section h2{font-size:17px;}
section p{}
.oriental-rug h1{font-size:17px;}
.commercial-container >.btn-white, .residential-container>.btn-white{margin-top:10px;}
.social-media-footer p{text-align:center;}
.social-media-footer .title-footer-social-media{color:#ffffff;text-align:center;display:block;}
.navbar-right a{font-size:12px;}
.bio-info{background:url("../images/background-bio-info.jpg");padding-top:30px;padding-bottom:30px;height:auto;background-size:cover;}
.wrap-service-img{margin-bottom:20px}
.navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#ffffff;font-size:12px;}
#myCarousel .carousel-control.left{}
#myCarousel .carousel-control.center{}
#myCarousel .carousel-control.right{}
.gallery-rug-change img{display:block;text-align:center;margin:auto;}
.copyright-description>p{text-align:center;}
.oraiko-info>p{text-align:center;}
.quote-btn-container{width:100%;}
.play:before{top:-55px;left:-95px;bottom:-55px;right:-15px;}
.play{border-top:30px solid transparent;border-bottom:30px solid transparent;border-left:55px solid #fff;margin:30px auto 30px auto;}
.video-title{font-size:18px;}
.oriental-rug-info-pic{height:55vw;}
}
@media (max-width:767px){.nav-footer >li>a{border-right:0px;border-right:none;text-align:center;}
.logo-footer>img{text-align:center;margin:0 auto;display:block;}
.carousel-caption{top:36%;text-align:center;margin:auto;}
.companies-block{bottom:5%;text-align:center;}
.companies-block-pic{width:20%;}
.companies-block-pic img{max-width:60%;}
#carousel-testimonials .carousel-caption{top:20%;overflow:hidden;}
#carousel-testimonials .carousel-inner .item .testimonial-content>p{font-size:13px;}
#carousel-testimonials .carousel-inner .item .testimonial-content .occupation-testimonial{font-size:10px;font-weight:900;}
#carousel-testimonials .carousel-inner .item .testimonial-content>h2{font-size:18px;}
.oriental-rug, .oriental-rug .btn-white{text-align:center;margin:auto;padding-bottom:20px;}
.oriental-rug.video{padding-bottom:0px;}
.bio-info{margin:auto;text-align:center;}
.navbar-brand img{max-width:36%;}
.navbar-brand{float:none;}
.carousel-caption > h2{font-weight:900;font-size:26px;}
.carousel-caption > p{font-size:18px;}
.carousel-caption .btn-white-banner{margin:auto;}
.credential-content{padding-top:0px;}
header .navbar-default{}
.navbar-brand{margin-left:15px;height:0px;padding:0;line-height:0;}
.content-services h3{font-size:12px;height:50px;}
.content-services .btn-white{padding-bottom:20px;}
.content-services p{padding:10px;}
.rug-process h3{font-size:12px;}
.btn-white-banner{line-height:20px;min-height:10px;height:30px;display:block;border-bottom:4px solid #341642;}
.btn-white-banner > a{font-size:12px;font-weight:900;}
.rug-process h3{height:30px;}
.btn-join{width:50%;}
.gallery-rug-change img{margin:0 auto;}
.testimonial-slider{margin-bottom:-10px;}
.social-media-footer p{text-align:center;}
.social-media-footer .title-footer-social-media{color:#ffffff;text-align:center;display:block;}
.navbar-right a{font-size:12px;}
.bio-info{background:url("../images/background-bio-info.jpg");padding-top:30px;padding-bottom:30px;height:auto;background-size:cover;}
.wrap-service-img{margin-bottom:20px}
.navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#ffffff;font-size:12px;}
.copyright-description>p{text-align:center;}
.oraiko-info>p{text-align:center;}
.quote-btn-container{width:50%;}
.quotation-btn{width:100%;}
.wrap-service-img:hover .caption-hover{top:30%;height:100%;left:15px;opacity:1;width:80%;}
}
@media (min-width:768px){.carousel-caption{top:35%;text-align:center;}
.carousel-caption h2{font-size:36px;}
.carousel-caption h2 a{color:white;}
#carousel-testimonials .carousel-inner .item .testimonial-content{}
#carousel-testimonials .carousel-inner .item .testimonial-content>p{font-size:16px;}
#carousel-testimonials .carousel-inner .item .testimonial-content>h2{font-size:38px;}
#carousel-testimonials .carousel-inner .item .testimonial-content .occupation-testimonial{font-size:16px;font-weight:900;margin-top:0px;}
#carousel-testimonials .carousel-inner .item .testimonial-content .italic{font-style:italic;}
.bio-info{margin:auto;text-align:center;}
.oriental-rug, .oriental-rug .btn-white{text-align:center;margin:auto;}
header .navbar-nav{}
.nav>li>a{padding:3px 3px;font-size:12px;}
.navbar-right>li>a{font-size:14px;}
.navbar-brand>img{max-width:70%;}
#quote-btn{font-size:12px;}
.phone-container a{font-size:16px;font-weight:900;float:right;}
.companies-block{text-align:center;}
.companies-block-pic>img{width:50%;}
.content-services h3{height:50px;margin-top:20px;}
.oriental-rug .btn-white{padding-bottom:20px;}
.nav-footer{margin-top:10px;}
.nav-footer>li>a{padding:0px 10px;}
.testimonial-content >img{margin-top:5px;}
.credential-content img{padding:40px;}
.copyright-content >.copyright-description, .copyright-content >.oraiko-info{text-align:center;}
.residential-container >.btn-white, .commercial-container >.btn-white{text-align:center;margin:auto;padding-bottom:30px;}
.container-footer-menu-horizontal >ul{display:block;text-align:center;margin:auto;}
}
@media(min-width:992px){#carousel-testimonials .carousel-inner .item .testimonial-content{top:-4%;}
#carousel-testimonials .carousel-inner .item .testimonial-content>p{font-size:10px;}
#carousel-testimonials .carousel-inner .item .testimonial-content>h2{font-size:22px;}
.text-bio{text-align:center;}
.text-bio:before{content:url('../images/bio/check-bullet.png');margin-right:10px;}
.oriental-rug{text-align:left;}
.oriental-rug .btn-white{float:left;}
header .navbar-nav{}
#myNavbar{margin-top:10px;}
.nav>li>a{padding:3px 3px;font-size:13px;}
.navbar-right>li>a{font-size:14px;}
#quote-btn{font-size:14px;}
.content-services h3{height:40px;width:45%;margin:auto;margin-bottom:20px;}
.credential-content img{padding:60px;}
}
.carousel-caption a{color:white;text-decoration:none;}
.carousel-caption .callbtn{margin-top:20px;display:inline-block;}
@media(min-width:1200px){.carousel-caption h2{font-size:50px;width:100%;}
#carousel-testimonials .carousel-inner .item .testimonial-content>p{font-size:16px;}
#carousel-testimonials .carousel-inner .item .testimonial-content>h2{font-size:30px;margin:auto;}
header .navbar-nav{}
#myNavbar{margin-top:10px;}
.nav>li>a{padding:10px 10px;font-size:18px;}
ul.nav.nav-pills.nav-stacked.nav-vertical.services-menu>li>a{font-size:16px;}
ul.nav.navbar-nav.nav-footer.center-block.home-footer-menu>li>a{font-size:16px;}
.navbar-right>li>a{font-size:18px;}
.navbar-brand>img{max-width:100%;}
.companies-block{text-align:right;}
.companies-block-pic{text-align:right;}
.companies-block-pic>img{padding:10px;width:70%;}
.companies-block-pic .iicr2-logo{text-align:left;width:70%;}
.companies-block-pic>.iicr-logo{text-align:right;}
.iicr-container{display:inline-block;text-align:left;}
.content-services h3{height:50px;width:42%;text-align:center;margin:auto;margin-bottom:10px;}
.nav-footer{margin-top:10px;}
.nav-footer>li>a{padding:0px 5px;}
.testimonial-content p{margin-top:5px;}
#carousel-testimonials .carousel-inner .item .testimonial-content.occupation-testimonial{font-size:16px;margin-top:5px;}
.credential-content img{padding:60px;}
.credential-content a .iicr-img{padding:80px;}
.nav-sidebar>li>a{padding:15px;}
.copyright-description>p{text-align:right;}
.oraiko-info>p{text-align:left;}
.row-step-rug .name-step-services{padding-bottom:20px;}
.testimonial-content >img{margin-top:10px;}
.rug-process-container-content{padding-top:20px;}
.right-part-menu>li>a>img{margin-top:-5px;}
.right-part-menu>li>a>span{margin-top:-10px;display:inline-block;}
#myCarousel .carousel-control.left{}
#myCarousel .carousel-control.right{}
#myCarousel .carousel-control.center{left:43%;top:81%;}
}
@media(min-width:1199px) and (max-width:1261px){.nav>li>a{font-size:15px;}
}
@media (min-width:768px) and (max-width:920px){#carousel-testimonials .carousel-inner .item .carousel-caption{top:5%;}
#carousel-testimonials .carousel-inner .item .testimonial-content> h2{font-size:12px;}
#carousel-testimonials .carousel-inner .item .testimonial-content> p, #carousel-testimonials .carousel-inner .item .testimonial-content> .occupation-testimonial{font-size:10px;}
}
@media (min-width:854px) and (max-width:974px){.carousel-caption{top:44%;}
}
@media (min-width:992px) and (max-width:1020px){.nav>li>a{font-size:13px;}
}
@media (max-width:991px){.navbar-header{float:none;}
.navbar-left, .navbar-right{float:none !important;}
.navbar-toggle{display:block;margin-top:20px;}
.navbar-collapse{}
.navbar-collapse.collapse{display:none!important;}
#myNavBar.navbar-nav{float:none!important;margin-top:7.5px;}
.navbar-collapse>.navbar-nav >li{float:none;}
.navbar-nav>li>a{}
.collapse.in{display:block !important;}
.container-footer-menu-horizontal{display:flex;}
.container-footer-menu-horizontal>.nav-footer{text-align:center;margin:auto;}
}
.container-arrow-ellipse{display:block;text-align:center;}
.container-arrow-ellipse img{height:80px;}
.container-arrow-right{display:block;text-align:left;}
.container-arrow-left{display:block;text-align:right;}
.no-col-padding{padding-left:0px;padding-right:0px;}
.col-shadow-left{display:block;position:absolute;right:-74px;bottom:-24px}
.col-shadow-right{display:block;position:absolute;left:-57px;bottom:0;}
.nobr{white-space:nowrap;}
.before-after-btns{text-align:center;}
.service-step-inspection{margin:auto;margin-top:30px;margin-bottom:40px;width:121px;height:117px;display:block;background:transparent url("../images/process/inspection.png") center top no-repeat;}
.service-step-inspection:hover{background-image:url("../images/process/inspection-hover.png");}
.service-step-dusting{margin:auto;margin-top:30px;margin-bottom:40px;width:117px;height:117px;display:block;background:transparent url("../images/process/dusting.png") center top no-repeat;}
.service-step-dusting:hover{background-image:url("../images/process/dusting-hover.png");}
.service-step-cleaning{margin:auto;margin-top:30px;margin-bottom:40px;width:90px;height:117px;display:block;background:transparent url("../images/process/cleaning.png") center top no-repeat;}
.service-step-cleaning:hover{background-image:url("../images/process/cleaning-hover.png");}
.service-step-drying{margin:auto;margin-top:30px;margin-bottom:40px;width:100px;height:117px;display:block;background:transparent url("../images/process/drying.png") center top no-repeat;}
.service-step-drying:hover{background-image:url("../images/process/drying-hover.png");}
.service-step-touchup{margin:auto;margin-top:30px;margin-bottom:40px;width:70px;height:117px;display:block;background:transparent url("../images/process/touch-up.png") center top no-repeat;}
.service-step-touchup:hover{background-image:url("../images/process/touch-up-hover.png");}
.service-step-delivery{margin:auto;margin-top:30px;margin-bottom:40px;width:109px;height:117px;display:block;background:transparent url("../images/process/delivery.png") center top no-repeat;}
.service-step-delivery:hover{background-image:url("../images/process/delivery-hover.png");}
.wrap-service-img:after{content:url('../images/process/arrow.png');position:absolute;right:-20px;top:120px;}
.wrap-service-img.service-step-delivery:after{content:none;}
@media screen and (max-width:991px){.wrap-service-img:after{content:none;}
}
@media screen and (max-width:767px){.carousel-caption{}
.carousel-inner{}
.inner-img {float: none; margin-left: 0;}
.resource-image {
    width: auto;
    display: block;
    margin-bottom: 10px;
}
.resource-body {
    display: block;
    padding-left: 0;
}
}
@media screen and (max-width:1024px){}
.banner-gallery{background-color:rgb(76, 26, 125);}
img.iirc-img{}
.carousel-inner>.item{width:100%;height:100%;background-position:center;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover;}
.errors{clear:both;padding:20px;text-align:center;color:red;margin:10px;font-size:15px;font-weight:bold;width:99%;background-color:#FFC4C4;line-height:17px;}
.success{clear:both;text-align:center;color:green;margin:10px;padding:20px;font-size:15px;font-weight:bold;width:99%;background-color:#7DFF7D;line-height:17px;}
.carousel.fade{opacity:1;}
.carousel.fade .item{-moz-transition:opacity ease-in-out .7s;-o-transition:opacity ease-in-out .7s;-webkit-transition:opacity ease-in-out .7s;transition:opacity ease-in-out .7s;left:0 !important;opacity:0;top:0;position:absolute;width:100%;display:flex !important;-webkit-align-items:center;align-items:center;-webkit-justify-content:center;justify-content:center;}
.banner-gallery .carousel-inner>.item{-webkit-align-items:center;align-items:center;-webkit-justify-content:center;justify-content:center;}
.carousel.fade .item:first-child{top:auto;position:relative;}
.carousel.fade .item.active{opacity:1;-moz-transition:opacity ease-in-out .7s;-o-transition:opacity ease-in-out .7s;-webkit-transition:opacity ease-in-out .7s;transition:opacity ease-in-out .7s;}
.work-gallery img{margin-bottom:20px;}
.work-gallery img:hover{filter:none;-webkit-filter:grayscale(0);}
.work-gallery p{padding-bottom:10px;}
.modal-backdrop.in{-webkit-opacity:0.95;-moz-opacity:0.95;opacity:0.95;background-color:#333333;}
.ekko-lightbox .modal-content{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border:none;background-color:transparent;}
.ekko-lightbox .modal-header{border:0;padding-left:0;padding-right:0;}
.ekko-lightbox .modal-header .close{-webkit-opacity:0.5;-moz-opacity:0.5;opacity:0.5;color:#fff;text-shadow:0;font-weight:100;margin-top:5px;}
.ekko-lightbox .modal-header .close:hover{-webkit-opacity:1;-moz-opacity:1;opacity:1;}
.ekko-lightbox .modal-header h4.modal-title{font-weight:100;color:#fff;padding:0;}
.ekko-lightbox .modal-body{padding:0;}
.ekko-lightbox .modal-footer{-webkit-opacity:0.9;-moz-opacity:0.9;opacity:0.9;border:0;color:#fff;font-weight:100;padding:0;}
.ekko-lightbox-nav-overlay a{-webkit-opacity:0.9;-moz-opacity:0.9;opacity:0.9;text-shadow:none;}
section.info-rug-services h2{margin-bottom:20px;margin-top:10px;}
.coupon-block h2{ font-size:18px;}
section.info-rug-services ul{margin-bottom:20px;}
section.info-rug-services ul li{padding:5px;margin-left:30px;}
#myNavbar{margin:0px;padding:20px 0 20px 0;}
ul.process-steps li{min-width:220px;position:relative;}
ul.credentials li{vertical-align:middle;}
#accordion h4:before{content:url('../images/faq-symbol.png');margin-right:15px;}
.panel-body li{padding:6px;}
ul.soc-btns{margin-top:10px;margin-bottom:20px;}
ul.soc-btns li{vertical-align:top;}
.review-google{margin-top:6px;display:block;outline:none;}
.slide-testimonial{background-image:url('../images/testimonials/background-testimonials.jpg');background-position:50% 50%;background-repeat:no-repeat;background-attachment:fixed;background-size:cover;min-height:400px;color:white;text-align:center;}
#carousel-testimonials{margin:auto;max-width:900px;padding-top:17px;padding:15px;}
#carousel-testimonials .carousel-control{background-image:none;}
#carousel-testimonials .carousel-indicators{bottom:-30px;}
.soc-block{margin:auto;background-color:#FFF;max-width:340px;min-height:335px;margin-bottom:30px;}
.soc-block-facebook{background-color:#451f55;height:35px;position:relative;}
.soc-block-facebook:before{content:url('../images/social-media/facebook2.png');margin:auto;position:absolute;top:-11px;left:0px;right:0px;z-index:1;}
.soc-block-twitter{background-color:#451f55;height:35px;position:relative;}
.soc-block-twitter:before{content:url('../images/social-media/twitter2.png');margin:auto;position:absolute;top:-11px;left:0px;right:0px;z-index:1;}
.soc-block-google-plus{background-color:#451f55;height:35px;position:relative;}
.soc-block-google-plus:before{content:url('../images/social-media/google-plus2.png');margin:auto;position:absolute;top:-11px;left:0px;right:0px;z-index:1;}
ul.soc-btns span{padding-left:0px;}
.gallery-rug img{margin:auto;}
.modal{overflow-y:auto;}
.modal-open{overflow:auto;}
.modal-open[style]{padding-right:0px !important;}
.preloader{width:100%;height:100%;left:0;top:0;z-index:500;background-color:#FFF;background-image:url(../images/preloader.jpg);background-position:center;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover;z-index:999;position:fixed;overflow-y:hidden;}
.preloader div{margin:auto;position:absolute;text-align:center;top:30%;left:0;bottom:0;right:0;}
.preloader div img{margin:auto;}
.phone-container{text-align:right;padding-top:5px;}
.phone-container a{position:relative;}
.phone-container a:before{content:url('../images/mobile-phone-icon.png');position:absolute;left:-15px;}
.callbtn{line-height:2em;-webkit-perspective:800px;-moz-perspective:800px;perspective:800px;}
.callbtn span{text-transform:uppercase;position:relative;display:inline-block;padding:10px 30px 10px;background:white;border:1px solid rgb(63, 11, 91);border-top-width:3px;-webkit-transition:background 0.6s;-moz-transition:background 0.6s;transition:background 0.6s;-webkit-transform-origin:50% 0;-moz-transform-origin:50% 0;transform-origin:50% 0;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transform-origin:0% 50%;-moz-transform-origin:0% 50%;transform-origin:0% 50%;color:rgb(63, 11, 91);}
.callbtn span::before{position:absolute;padding:10px 30px 10px;top:0;left:0;width:100%;height:100%;background:rgb(63, 11, 91);color:white;content:attr(data-hover);-webkit-transform:rotateX(270deg);-moz-transform:rotateX(270deg);transform:rotateX(270deg);-webkit-transition:-webkit-transform 0.6s;-moz-transition:-moz-transform 0.6s;transition:transform 0.6s;-webkit-transform-origin:0 0;-moz-transform-origin:0 0;transform-origin:0 0;pointer-events:none;}
.callbtn:hover span,
.theme-bg, .callbtn:focus span{background:rgb(63, 11, 91);}
.callbtn:hover span::before,
.callbtn:focus span::before{-webkit-transform:rotateX(10deg);-moz-transform:rotateX(10deg);transform:rotateX(10deg);}
.navbar-default .navbar-nav>li>a.callbtn{padding:0px;padding-top:8px;padding-right:10px;}
ul.soc-btns2{margin-top:0px;}
.content-services p{min-height:130px;}
.home-cleaning p{min-height:285px;}
.list-coupons img{width:100%;}
button{border:0px;background:none;}
#map{min-height:300px;width:100%;}
.services-content h3 a{color:white;}
.oriental-rug a{color:white;}
.owl-carousel .owl-controls .owl-nav .owl-prev, .owl-carousel .owl-controls .owl-nav .owl-next, .owl-carousel .owl-controls .owl-dot{background-color:#69305F;display:inline-block;cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;width:10px;height:10px;-ms-user-select:none;margin:10px;margin-top:20px;border-radius:50%;user-select:none;}
.owl-dots{display:inline-block;width:100%;text-align:center;}
.owl-carousel .owl-controls .owl-nav .owl-prev, .owl-carousel .owl-controls .owl-nav .owl-next, .owl-carousel .owl-controls .owl-dot.active{background-color:#898989;}
.owl-carousel.owl-loaded{padding-top:20px;padding-bottom:10px;}
.gallery-rug-change h2{padding-bottom:16px;}
.scrollup{width:40px;height:40px;opacity:0.7;position:fixed;bottom:50px;right:100px;display:none;text-indent:-9999px;background:url('../images/icon_top.png') no-repeat;}


.position-absolute{position: absolute;} 
.ms-1{margin-left: 10px;}
.mb-1{margin-bottom:10px;}
.p-0{padding: 0;}
.pb-0{padding-bottom: 0px !important;} 
.pt-1{padding-top: 5px;}
.pb-1{padding-bottom: 5px;}
.map-block{background-color: transparent !important;}
 .text-white{color: #fff;}
 .p-3{padding: 10px;}
.footer{position:relative}.x-it{position:fixed!important;right:25px;padding:.2rem .8rem;z-index:13;background:#421c52;-webkit-transition:all 1s ease-in;-moz-transition:all 1s ease-in;-ms-transition:all 1s ease-in;-o-transition:all 1s ease-in;transition:all 1s ease-in;outline:0}@media (max-width:1279px){.x-it{display:none}}.x-it.active{bottom:6.5rem}.x-it.inactive{bottom:-1%}.credit-icons{background-image:url(../images/companies/icons.png);background-repeat:no-repeat;display:block;margin:0 auto;width:150px;height:120px}.ci-1{background-position:20px -44px}.ci-2{background-position:-158px -44px;width:310px}.ci-3{background-position:-487px -60px}.ci-4{background-position:-247px -184px;width:200px}.ci-5{background-position:0 -185px;width:205px}.ci-6{background-position:-630px -186px}.ci-7{background-position:-639px -60px;width:295px}#fd-sticky .hide-md{display:none}@media (min-width:1600px){#fd-sticky .hide-md{display:inline-block}}.footer #md-sticky{display:block;position:fixed;bottom:0;margin-bottom:0;margin-right:0;z-index:9999999;background:#421c52;width:100%;max-width:100%;left:0;right:0;text-align:center;overflow:hidden;display:block}@media (min-width:1280px){.footer #md-sticky{display:none}}.footer #md-sticky a{line-height:0;font-size:70%}.footer #md-sticky .row .col{padding-left:0;padding-right:0;text-align:center}.footer #review_star i.fa-star{color:#f1d554!important}.footer #fd-sticky{background-color:#421c52;-webkit-transition:all 1s ease-in;-moz-transition:all 1s ease-in;-ms-transition:all 1s ease-in;-o-transition:all 1s ease-in;transition:all 1s ease-in;position:fixed;bottom:-5px;margin:0 auto;width:100%;text-align:center;z-index:12;left:0;right:0;overflow:hidden}.footer #fd-sticky.active{-webkit-transition:all 1s ease-in;-moz-transition:all 1s ease-in;-ms-transition:all 1s ease-in;-o-transition:all 1s ease-in;transition:all 1s ease-in}.footer #fd-sticky.inactive{bottom:-12%;-webkit-transition:all 1s ease-in;-moz-transition:all 1s ease-in;-ms-transition:all 1s ease-in;-o-transition:all 1s ease-in;transition:all 1s ease-in}@media (max-width:1279px){.footer #fd-sticky{display:none}}
.split-menu{columns: 2;margin-right: -24rem;}
